@media (max-width: 767.98px) {
  body {
    transition: background-color .5s;
  }
  /* The side navigation menu */
  .sidenav {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 21;
    /* Stay on top */
    top: 0;
    /* Stay at the top */
    left: 0;
    background-color: #1A54AC;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
  }
  /* The navigation menu links */
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 22px;
    color: #fff;
    display: block;
    transition: 0.3s;
  }
  /* When you mouse over the navigation links, change their color */
  .sidenav a:hover {
    color: #f1f1f1;
  }
  /* Position and style the close button (top right corner) */
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #main {
    transition: margin-left .5s;
    padding: 20px;
  }
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidenav {
      padding-top: 15px;
    }
    .sidenav a {
      font-size: 18px;
    }
  }
  .container-fluid-header .navbar-brand {
    position: relative;
    padding: 0;
  }
  .navbar-brand img {
    width: 50px;
  }
  .sidenav-opener {
    color: #1A54AC;
    font-size: 18px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
  .section-content-row .subtitle {
    font-size: 16px !important;
    margin-bottom: 6px !important;
  }
}

@media (min-width: 768px) {
  .sidenav {
    display: none;
  }
  .sidenav-opener {
    display: none;
  }
}